rock-MASS                package:MASS                R Documentation

Measurements on Petroleum Rock Samples

Description:

     Twelve core samples from petroleum reservoirs were sampled by 4
     cross-sections.  Each core sample was measured for permeability,
     and each cross-section has total area of pores, total perimeter of
     pores, and shape.

Usage:

     data(rock)

Format:

     A data frame with 48 rows and 4 numeric columns.

       'area'   area of pores space, in pixels out of 256 by 256
       'peri'   perimeter in pixels
       'shape'  perimeter/sqrt(area)
       'perm'   permeability in milli-Darcies

Source:

     Data from BP Research, image analysis by Ronit Katz, U. Oxford.

     Katz, R. (1995) _Spatial Analysis of Pore Images_. D.Phil. thesis,
     Department of Statistics, University of Oxford.

References:

     Venables, W. N. and Ripley, B. D. (2002) _Modern Applied
     Statistics with S._ Fourth edition.  Springer.

